import 'package:intl/intl.dart';

class DateTimeFormatter {
  String formatDate(String dateString) {
    // Parse the input date string
    DateTime dateTime = DateTime.parse(dateString);

    // Define the output format
    DateFormat formatter = DateFormat('MMM dd yyyy');

    // Format the date
    String formattedDate = formatter.format(dateTime);

    return formattedDate;
  }
}
